/*-----------------------------------------------------
ameblo CSS Skin Layout Settings
Skin for:	basic_ad
FileName:   type_a.css
$Revision: 1.1 $
-----------------------------------------------------*/

/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*■■■■■■■■■■■ カラムタイプ ■■■■■■■■■■*/
#main {
float: right;
width: 590px;
margin:0;
padding:0;
}

#sub_a{
float: left;
z-index: 1;
width:170px;
margin:0;
padding: 0 14px 0 15px;
border-right:1px solid #dddddd;
}

#sub_b{
display: none;
}